<?xml version="1.0" encoding="windows-1250"?>
<templates>
	<template type="calendar" autor="sw" product="CAL8" name="Kalender_Landscape_Normal_15" orientation="landscape" category="Layouts" pagetype="normalpage" autoThumb="layout" group="3 Bilder" repeat="">
		<total width="2970" height="2100" />
		<calendararea left="80" top="90" right="2850" bottom="1980" colorschema="Normal" layoutschema="OneDayPerRow (Normal)"></calendararea>
	</template>
	
	<template type="calendar" autor="sw" product="CAL8" name="Kalender_Landscape_Normal_16" orientation="landscape" category="Layouts" pagetype="normalpage" autoThumb="layout" group="3 Bilder" repeat="">
		<total width="2970" height="2100" />
		<imagearea left="80" top="640" right="650" bottom="1150" />
		<calendararea left="80" top="90" right="650" bottom="590" colorschema="Transparent" layoutschema="Month (Long-Name)"></calendararea>
		<calendararea left="720" top="90" right="2850" bottom="1980" colorschema="Taubenblau" layoutschema="OneDayPerRow (Normal)"></calendararea>
	</template>
</templates>
